Description: disable sphinxcontrib.issuetracker
 needs a net connection at build time which isn't favored 
Author: Daniel Stender <debian@danielstender.com>
Forwarded: not-needed
Last-Update: 2016-01-31

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -32,7 +32,7 @@
     'sphinx.ext.autodoc',
     'sphinx.ext.coverage',
     'sphinx.ext.viewcode',
-    'sphinxcontrib.issuetracker',  # autolinks issue numbers (like #78)
+#    'sphinxcontrib.issuetracker',  # autolinks issue numbers (like #78)
 ]
 
 # Add any paths that contain templates here, relative to this directory.
